Welcome

Welcome To The Falco Auto Image Help File

One of the comfortable Tool images loading, saving and processing is the Falco Auto Image.

Falco Auto Image is a very useful Tool for editing of images, conversation and visualization.

Now let's start learning about Falco Auto Image (FAI)!

The FAI window will look like this:

The Falco work space consists of two windows and control and checkbox panel. The windows are original image window and proccesing image window. The original image window is the image preview. The proccesing image holds the current changes of the original

Falco Auto Image supports a comprehensive environment for professional designers and graphics producers to create unique images. Also this tool can be apply for home usage

Please click here to learn about FAI help system. Use the help file to know more about the functionality of Falco Auto Image, or to use the examples.

Stay in touch with the most recent developments and visit the Falco Software Company Internet web site at www.FalcoWare.com


Features

Falco Auto Image offers new features that enhance the power of methods.

  1. Loading from BMP, GIF(animated), PNG, JPG, PSD, TIF, TGA, PCD, AVI files.
  2. Saving in JPG, GIF(animated), PNG, BMP, TIF, TGA, AVI formats.
  3. Working with scanner.
  4. Working with web camera.
  5. Effects: Contrast, Brightness, Invert Colors, Blur, GrayScale, HSB Adjustment, Sharpen, Emboss, Crop, Lightings, Resize.
  6. Effects set loading from FCG files.
  7. Effects set saving in FCG files.
  8. Add text.
  9. Rotations.
  10. Flip Vertical and Horizonal.
  11. File Next and Previous Loading.
  12. Swap RG, RB, BG colors.
  13. Print Preview and Printing.
  14. AVI processing supporting.
  15. GIF2AVI, AVI2GIF, GIF to AVI, AVI to GIF.
  16. Uploading to External Server.
  17. Set Perspective functionality.

Falco Auto Image has a new user interface that simplifies workflow. The graphical interface makes Falco Auto Image easier to learn.

Useful features make Falco Auto Image an even more powerful image editing tool.


Loading

Image Loading

Duriring the work with the FAI you can give new life to old, low-quality pictures. By means of "Load" button.

To apply effects to the image, use the loading possibility from BMP, GIF, PNG, JPG, files. Avi format loading also exists.

To use the loading:

  • Press the "Load" button
  • Choose the necessary file
  • Proñcese the image


Save

File Saving

You can save a file with a different filename, location, format, and options..

To save a file with a different name and location:

  1. Choose File > Save As.
  2. Type a filename, and choose a location for the file.
  3. Click Save.

To save a file in a different file format:

  1. Choose File > Save As.
  2. Choose a format from the format pop-up menu.
  3. Specify a filename and location.
  4. Click Save.

Save command saves opened image with the current file name and format

Save As command saves current image to disk in different formats - JPG, GIF, PNG, BMP, TIF, TGA, AVI.


Load Previous

Load Previous Image

"Load Previous" option allows to view previous image that was open earlier.

To view previous image:

Choose Load Previous


Load Next

Load Next Image

"Load Next" option allows to view previous image that was open earlier.

To view next image:

Choose Load Next


Select File

"Select File" option allows choose the file to work with.

To Select another image which had been open earlier:

Load Image -> Press "Select File" button -> choose between images -> Then click twice at the image.


Upload Image to External Server

"Upload Image to External Server" option allows to upload your image or photo to External Server.
The URL copies to clipboard and stored at server. You can use the URL of your uploaded file anywhere (For example when working in forum).

To upload image to external server:

Select image or photo from your disk > Choose Upload Image to External Server >

Choose the uploading image format > Enter your e-mail to manage your photo album or leave it empty, if you want to get only a link for file > Type a description.

Press "Upload" image when everything is ready for uploading. Then you'll see the uploading process:

Now your image is already uploaded. Choose operation you want to do now.

Using uploading buttons, you can:

- copy image or album link to clipboard,

- open image or album link in browser.

  • "Copy Image Link to Clipboard"

  • "Copy Album Link to Clipboard"

  • "Open Image Link in Browser"

  • "Open Album Link in Browser"

    • Upload Image to External Server will help you upload an image, making your work comfortable and fast!


Put Images On Top

"Put Images On Top" option allows add images to the original image and set them on top.

To put image on top of the first image:

  1. Select the image using the button "Load from disk".

  2. Press button "Add Image on Top", then select the image which will be added.

  3. Tune the size of the added image, select transparency level.

  4. Press "Put Image" button for putting the image on top.

  5. After all you can save it to disk.

There can be arbitrary number of added images.


Resize

"Resize" option allows to resize image. There is "Size X" and "Size Y" at the control panel which can be tuned.

To resize image switch on the "Resize" option, then set Size X and Size Y.


Rotate Image

"Rotate Image" menu option allows Rotate image left or right.

Rotating image to Left:

Select the image > Press "Rot.left" button.

Rotating image to Right:

Select the image -> Press "Rot.right" button.


Rotate Angle

"Rotate Angle" option allows Rotate image left or right to some angle you need. You can also set background color when pressing "BKG.Color" button.

To rotate the image right to some angle and to set background color gray:

Select image -> set the runner to the right from center and choose gray color from color table.


Flip Image

"Flip Image" option allows to flip image horizontally or veltically.

To set image horizontally:

Choose the image > Press "Horizontal" button.

To set image vertically:

Choose the image -> Press "Vertical" button.


Frames Processing

There is an oppotunity to work with video frames in Falco Auto Image. Just open AVI video file and work.

There is a runner to choose the necessary frame. All effects, masks, borders, noises could be applied to the received picture.

To work with AVI file:

Choose any AVI file from your source pressing button "Load from disk" > Make the needed changes > Save it to disk pressing "save"/"save as" buttons (choose the needed format when saving. AVI format is also included).

When saving as AVI format choose video quality, video codec from the list.


Effects Edit List

Now you can easily add, remove and edit effects in Falco Auto Image. Effects Edit List will make your work process more comfortable.

  • "Insert Effect" adds effect to list.
  • "Edit Effect" allows to edit effect's options.
  • "Move Up" button moves effect up in list.
  • "Move Down" button moves effect down in list.
  • "Remove" button removes effect from list.
  • "Remove All" button removes all effects from the list.

Example:


Set Perspective

"Set Perspective" option allows to create perspective image (horizontal and vertical perspective). The runner allows you change angle of perspective.

Example:

  1. Setting up horizontal perspective:

  2. Setting up vertical perspective:

You can change background color when setting up perspective.

To change background color:

Press BKG. Color > choose color > press "Ok".


Add text

You can Add Text to the image.

To add text:

  1. Press "Add Text" button at the control panel.
  2. In opened window print your text.
  3. When text is printed press "Put Text" button or "Put Time" button if you want to set date and current time at the picture.
  4. If you want to set up you text size and other font options press "Font" button.

    source


File Associates

"File associates" option associates files (jpg, bmp, tiff, gif, png, avi, etc.) with Falco Auto Image and files are opened with the program.

To Associate files with Falco Auto Image:

Open Associate menu -> Choose types of files which you want to associate with the program.


Load Configuration

"Load Configuration" option allows to load the saved configuration.

To Load Configuration:

Choose Load Configuration -> Find the configuration file (fcg) at the disk.


Save Configuration

"Save Configuration" option allows to save the configuration to disk.

To Save Configuration:

Choose Save Configuration -> Give the name to the configuration file (fcg) then save it to disk.


New format

Own Format

The FAI support internal format, which provides effects set saving. This format call FCG.

You can Save and Load configuration of efects set fnd apply it to different image

To load configuration:

  • Press "Load configuration"
  • Choose the file

    • To save configuration:

  • Press " Save conffiguration"
  • Input file name


Print Setup

"Print Setup" menu option allows to set up the printing device, page format (A4, A3, etc.) and orientation of the printed output (landscape or portrait).

To set up print:

Switch on "Print Setup" button at the control panel -> Set parameters of the printing -> Then press "OK" button -> After all press "Print" button.


Print Preview

"Print Preview" option opens preview window where you can see what will be print. There are also Zoom In, Zoom out buttons for Zooming.

Example:


Advanced Print Preview

"Advanced Print preview" option opens preview window where you can set:

  1. Size of the image (default, by size of the printer page, setting your own size of the picture, scale by X and Y),
  2. Position of the printing page (Left field, Up field),
  3. Unit of the measures (centimeters or inches),
  4. Printing in grayscale (print in black and white colors).


Print

"Print" option set up printer, number of copies.

To start printing:

Choose File > Print


Twain Settings

You can select scaner and web camera in this menu option.

To select the camera:

  1. Press "TWAIN Settings" button at the control panel.
  2. In opened dialogue select the neccesary device.

  5. Use the "Freeze" button to freeze/unfreeze image from web camera.
  6. Use the "Save and exit" button to work with the image.
  7. Use the "Exit" button to exit "Twain settings" window.
  8. Use the "Pin" button to change the image visualization property.
  9. Use the "Filter" button to regulate the settings of loaded image.

  11. Change appropriate settings as you need
  12. Choose one of the main function "Reset","Save","Restore"


Scanner

Working With Scanner

You can process the image loaded from the scanner, apply effects to it.

To use the camera

  1. Press "TWAIN Settings" button at the control panel.
  2. In opened dialogue select the neccesary device.

  4. Click "Scanner" button you'll see next diologue:

  6. Use the "Scan" button to fix image from the selected source.
  7. Use the "Save and exit" button to work with the image.
  8. Use the "Pin" button to change the image visualization property.
  9. Use the "Filter" button to regulate the settings of loaded image.

  11. Change appropriate settings as you need
  12. Choose one of the main function "Reset","Save","Restore"


Camera

Working With Camera

You can process the image loaded from camera, apply effects to it.

To use the camera

  1. Press "TWAIN Settings" button at the control panel.
  2. In opened diologue select the neccesary device.

  4. Click "Web camera" button you'll see next diologue:

  6. Use the "Freeze/Unfreeze button to fix/unfix image from the selected source.
  7. Use the "Save and exit" button to work with the image.
  8. Use the "Pin" button to change the image visualization property.
  9. Use the "Filter" button to regulate the settings of loaded image.

  11. Change appropriate settings as you need
  12. Choose one of the main function "Reset","Save","Restore"

Example:

after camera usage


Blur

The Blur Tool

The Blur Effect softens hard edges or areas in image to reduce detail. You can also use Blur setting to regulate this task realization.

To use the Blur effect:

  • Choose Blur check box at the control panel and click .

Change the Blur setting

Example:

blur


Adjust Brightness

RGB model

A large percentage of the visible spectrum can be represented by mixing red, green, and blue (RGB) light in various proportions and intensities. These three colors are called the additive primaries. Added together, red, green, and blue light make white light. Where two colors overlap, they create cyan, magenta, or yellow.

The "Adjust Brightness" command lets you regulate Brightness of your image.

To Adjust Brightness of the icon:

  • Choose Brightness check box at the control panel and click .

Using the corresponding scroling in this dialogue allows you regulate the icon Contrast

The Lock Check provides the uniform regulation

Example:


Adjust Contrast

RGB model

A large percentage of the visible spectrum can be represented by mixing red, green, and blue (RGB) light in various proportions and intensities. These three colors are called the additive primaries. Added together, red, green, and blue light make white light. Where two colors overlap, they create cyan, magenta, or yellow.

The "Adjust Contrast" command lets you regulate Contrast of your image.

To Adjust Contrast of the icon:

  • Choose Contrast check box at the control panel and click .

Using the corresponding scroling in this dialogue allows you regulate the icon Contrast

The Lock Check provides the uniform regulation

Example:


Adjust HSB

HSB model

Based on the human perception of color, the HSB model describes three fundamental characteristics of color:

  • Hue is the color reflected from or transmitted through an object. It is measured as a location on the standard color wheel. In common use, hue is identified by the name of the color such as red, orange, or green.
  • Saturation, is the strength or purity of the color. Saturation represents the amount of gray in proportion to the hue. On the standard color wheel, saturation increases from the center to the edge.
  • Brightness is the relative lightness or darkness of the color.

The "Adjust HSB" command lets you regulate HSB indicators of your icon.

To Adjust HSB:

  • Choose HSB check box at the control panel and click .

Using the corresponding scroling in this dialogue allows you regulate the icon HSB indicators

Example:


Invert Colors

Colors inverting

Inverts the colors in the image. You might use this check box to make a positive image negative or to make a positive from a scanned negative.

To invert R, G or B colors:

  • Choose Invert R/G/B Color check box at the control panel.

Examples:


Gray Scale

This process lets you generate multiple shades of gray from an image

To convert image to gray scale:

  • Choose Gray Scale check box at the control panel.

Example:


Sharpen

The "Sharpen" command focuses soft edges to increase clarity or focus.

To give the sharpen effect to the image:

  • Choose Sharpen check box at the control panel.

Example:


Emboss

The Emboss Command

Makes a selection appear raised or stamped by converting its fill color to gray and tracing the edges with the original fill color.

To use the Emboss command

  • Choose Emboss check box at the control panel.

Example:


Crop

"Crop" menu option allows select some area. The selected area is shown only. In the second window you can see the result of cropping.

Than you can save it to disk.

To crop some area:

  1. Press "Crop" button at the control panel.
  2. tune the selection area left, right, down, up, outside or inside.


Light Effect

"Light Effect" option allows to make light effect to the image.

Light 1.

  1. To add light 1 effect press "Light 1" button at the control panel.

Light 2.

You can switch on some of the light effects. For example Light1 and Light2 only:

  1. To add light 2 effect press "Light 2" button at the control panel.

  1. To add light 3 effect press "Light 3" button at the control panel.

  • There is an "Edit Light" button at the control panel which allows to choose color of the light effect.

You can use several colors of the light effect editing them in the "Edit light1", "Edit light2", "Edit light3" menus.


Swap

Swap Effect

"Swap" option allows to swap colors of the image. It swaps:

  1. Red and Blue ("Swap R and B") colors:

  2. Red and Green, ("Swap R and G") colors:

  3. Blue and Green ("Swap B and G") colors:


Wave Effect

"Wave Effect" allows make wave effect to image or a photo.

To apply Wave Effect to image:

Load image > press "Insert Effect" button > choose Wave Effect from list > Press "Edit Effect" button > Tune the parameters (Amplitude, phase, wavelength, smear, transparency, reflective) > Press "Preview" to preview the result and press "Ok".


Ripple Effect

"Ripple Effect" allows make distortion to image or a photo.

To apply Ripple Effect to image:

Load image > press "Insert Effect" button > choose Ripple Effect from list > Press "Edit Effect" button > Tune the parameters (Amplitude, phase, wavelength, smear, transparency, reflective) > Press "Preview" to preview the result and press "Ok".

Samples of the effect's parameters:


Wind Effect

"Wind Effect" allows make distortion to image or a photo.

There are two runners, which allows tune Thresholds and Strength.

There such distortion parameters as:

  • Algorithm: Wind or Blast,

  • Direction: Left or Right

  • Edge: Leading, Trailing, Both.

Samples:


Red eye removal effect

Red eye removal effect allows remove unwished redness from photos.

Red eye removal effect appears in photography due to reflection of light flash from the human eye fundus. Choroid fundus man is red.
If the conditions for entering the light, reflected from the fundus to the camera lens, were created, then we will see the characteristic defect
in the photo - red pupils of the human eye.

Using the tool for removing red eye effect, you can correct photo as you wish.

Steps for removing red eye effect:

1. Load the photo,

2. Press the "Insert Effect" button and select red eye removal effect from list,

3. Click on the effect and press "Edit Effect" button,

You'll see window, where you can set wished runner position.

4. Move the runner to the desired position, and use also

preview function.

After all the result photo will look like this:


Cartoon Effect

"Cartoon Effect" allows make image or photo cartooned animated. All colors become softer and more contoured. The more times you press at the Cartoon menu - the more strong effect will be applied as you can see below.

To apply cartoon effect:

1. Load image/photo,

2. Press the "Insert Effect" button and select cartoon effect from list,

3. Click on the effect.

Samples:


Erode Effect

"Erode Effect" allows make image or photo distorted. All colors become blurry.

To apply Erode Effect:

1. Load the photo/image,

2. Press the "Insert Effect" button and select Erode Effect from list,

3. Click on the effect.

Samples:


Cubism effect

Cubism effect adds a distortion to image/photo. This effect based on the deformation and expansion of objects to geometric planes and on the plastic form shear.

Using menu for tuning cubism effect, you can reach the desired result.

Use preview function to preview the result.

To apply cubism effect:

1. Load photo/image,

2. Press the "Insert Effect" button > Cubism,

3. Click on the effect > press "Edit Effect" button > set the parameters.

Samples:


Van Gogh effect

Van Gogh effect adds a distortion to image/photo and it looks as if painted with oil paints after applying the effect.

There is a menu, where you can tune such parameters as:

Effect Channel (Hue, Saturation, Brightness), Effect Operator (Derivative, Gradient), Effect Convolve (With white noise, with source image),

Filter length, Noise magnitude, Integration steps, Minimum or Maximum value.

To apply Van Gogh Effect:

1. Load photo/image,

2. Press the "Insert Effect" button > Van Gogh,

3. Click on the effect > press "Edit Effect" button > set the parameters.

Samples with white noise and source image parameters:


Advanced Emboss

Advanced Emboss Effect

"Advanced Emboss Effect" adds emboss with different parameters:

Azimuth:

Elevation:

Depth:

BumpMap:

Emboss:

Preview function is useful to preview the result.

To apply effect:

  1. Load Image/Photo,

  2. Press the "Insert Effect" button and select Advanced Emboss effect from list,

  3. Click on the effect and press "Edit Effect" button,

  4. You'll see window, where you can set wished runner position,

  5. Move the runner to the desired position, and use also preview function.


Soft Glow Effect

"Soft Glow" adds a soft focus and glow effect to image/photo, which also happens to do a nice job of boosting the image's contrast and color saturation:

Samples:

Preview function is useful to preview the result.

To apply effect:

  1. Load Image/Photo,

  2. Press the "Insert Effect" button and select Soft Glow effect from list,

  3. Click on the effect and press "Edit Effect" button,

  4. You'll see window, where you can set wished runner position,

  5. Move the runner to the desired position, and use also preview function.


Whirl & Pinch

"Whirl & Pinch" adds distortion effect to image/photo. It distorts the image by whirling and pinching, which are two common center-based, circular distortions. You can see samples behind.

Samples:

To apply effect:

  1. Load Image/Photo,

  2. Press the "Insert Effect" button and select Whirl & Pinch effect from list,

  3. Click on the effect and press "Edit Effect" button,

  4. You'll see window, where you can set wished runner position,

  5. Move the runner to the desired position, and use also preview function.


Neon Effect

Use "Neon Effect" to add neon light to image or photo. Neon is an effective way in which to draw attention to banners or signs on the street, and now you can apply it to any image you want.

Samples:

Neon effect is effective for text!

To apply effect:

  1. Load Image/Photo,

  2. Press the "Insert Effect" button and select Neon effect from list,

  3. Click on the effect and press "Edit Effect" button,

  4. You'll see window, where you can set wished runner position,

  5. Move the runner to the desired position, and use also preview function.


Contour

Contour Effect

Contour Effect makes a selection appear raised or stamped by converting its fill color to gray and tracing the edges with the original fill color.

To use the Contour effect:

    Select the picture -> Press "Contour" button.


Contrast Filter

Contrast Filter Effect setting up contrast filter and makes image more contrast.

To give the Contrast filter effect to the image:

  • Select image -> Press "Contrast" button.


High Contrast Filter

High Contrast Filter Effect setting up High contrast and image becomes high contrast.

To give the High Contrast filter effect to the image:

  • Choose the picture -> Press "High Contrast filter" button.


Prewitt

Prewitt Effect makes colors prewitt.

To give the prewitt effect to the image:

  • Choose the image -> Press "Prewitt" button.


Sobel

"Sobel" menu option switch on Sobel effect.

To give the Sobel effect to the image:

  • Choose the image -> Press "Sobel" button.


Laplas

"Laplas" option makes Laplas effect to the image.

To give the Laplas effect to the image:

  • Choose the image -> Press "Laplas" button.


Mosaic

Mosaic Effect

Mosaic Effect allows to set image colors mosaic.

To set mosaic effect:

Choose the picture -> Press "Mosaic" button then tune the mosaic size.


Noise Reduce

"Noise reduce" menu option allows to set different noises.

  • Image Mode

    Although there is no different variations of photo manipulations, Noise Reduce allows to make operations with image using color systems RGB, HSV and LAB.

  • Value Filtering

    For example, when you select RGB mode, Simple Middle Filter and Filter meanings: Red, Blue - it means that values of Red or Blue in each pixel will have middle

    value according to the Red and Blue components of the nearby pixels.

  • Aperture width and height

    Usually, filters are working by this rule: a window is selected (usually 3x3,5x5 pixels) named aperture. This window has a 1 pixel step beginning from left top

    and ending at right bottom. As a rule, on each iteration a middle pixel of aperture is progressed according to the values of all pixels of this window which are

    named the locality of this pixel. As a rule, increasing of aperture size leads to more effective noise reduction and on the other side to more blurred border.

  • Simple Normal Filters

    Simple Middle Filters are based on calculations of arithmetical mean, geometrical mean of aperture and etc.

  • Order Statistics Filters

    Procentil (median) Filter. Median filter is one of the prevalent filter. It`s action concludes in substitution`s meaning at median locality. Median Filter appliance

    gives good results for images distorted with impulse noise and other kinds of accidental noises. It`s about weakly blurred the image (unlike Middle Filters).

    In other turn, Median Filter is a private case of the Procentil Filter (In the case with median, Procentil equals 50). The other private case are Maximal Filters

    (Procentil equals 100) and Minimum Filters (Procentil equals 0). The first is effective for selecting bright points and decreasing the black noise, the second - for

    selecting black points and for decreasing the white noise.

    Example of Median Filter:

  • Midpoint Filter

    Midpoint Filter is a middle valued of maximum and minimum. It is good for such accidentally distributed noises as Gauss Filter or equable.

  • Trimmed mean filter

    Trimmed mean filter is analog of Median Filter but it doesn`t look out n/2 points of the maximum brightness and n/2 points of minimum brightness.

  • Adaptive Filters

    Main feature of the Adaptive Filters concludes that it doesn`t set with definite formula and change it`s internals in dependence of the picture placement where aperture is.

  • Adaptive Local Filter

    Adaptive Local Filter is an adaptive middle filter, but it gives notably loss blur. It can be used for Gauss noise neutralization.

    Adaptive median filter tries to save pixel`s values in image regions which distorted with not impulse noise because of it could change aperture size in dependence

    of pixel locality. Altogether it gives also less blur and more exactness.

  • Reject Filters

    Reject Filters (Including Narrow-band reject filters) are working at frequency region. A common order of actions is look like this: a Fourier-spectrum calculates by image.

    Then some manipulations are made with Fourier-spectrum which either loose or increase values of some frequencies. After that an invert reorganization of Fourier is made with

    Fourier-spectrum and you have got filtered picture. All filters in frequency region do not hang on the aperture size.

    Strictly speaking Reject Gauss Filter and Reject Butterworth Filter are deleting or loose frequencies at circle region around beginning of coordinates of Fourier. Parameter "W"

    is responsible for the wideness of the circle and "D0" is responsible for the circle radius passing through the center of the circle. Filter could be applied for deleting periodic

    noises and decide effectively noises problem which appear when scanning a gloss surface, especially with lower resolution. Worth of such noise reduction is that image blur

    practically absent.

    Narrow-band Reject Filters are effective if the noise`s direction is known. For example, if the noise is a discontinuous parallel lines. U0, V0 - coordinates of this point at left

    bottom quarter of the image. If you take such symmetrical image, it will be positioned on the noise direction.

    Wiener Filters could be interesting primarily to those who explore filtration. Wiener Filters intend for image deblur. Speciality of Wiener Filtration is in it`s ability to produced

    by different formulas. Filtration in Falco Auto Image realized by two formulas: turbulent formula and motion formula. Turbulent Formula normally makes sharpness problem

    and selecting the simple blur regions decided. Leastways it becomes more easy-reading and likable for an eye.

    Example of Wiener Vorticity with parameters: De-blur=0.0025, Noise Factor=0.0001:


Adjust Color

"Adjust Color" option allows to tune:

  1. Gamma of red, blue, green colors,
  2. Tune black, white reference,
  3. Set up brightness, contrast, colorfulness, red green tint,
  4. Allows to set up negative color, log filter or different types of illuminants.

    To Adjust Colors:

    Choose the picture -> Press "Adjust Color" button then tune items.


Color Filter

Color Filter Effect allows:

  1. Set up maximum or minimum value to the red, green, blue colors,
  2. Set up "Keep color" or "Erase color" in filter mode,
  3. Allows to tune colors synchronous.

To set up Color filter:

    Select image -> Press "Color Filter" button -> Tune colors in the Color filter window.


Set Border

"Border" menu option set different borders at the picture.

To set border:

Choose Set Border -> Choose border


Set Mask

"Mask" option set different masks at the picture.

There is Opacity option which can be tuned. You can also invert colors of the mask when pressing "Invert" button.

Set Mask Color option allows to choose the color from the table or to choose your own gamma.

To Set Mask:

Choose Set Mask -> Choose mask.

Mask Library:


Set Noise

"Set Noise" option allows set noise to image/photo:

To set noise:

Choose menu Effects > Set Noise.


Set RGB Noise

"Set RGB Noise" option allows set RGB noise to image/photo:

Select what colors will be set with noise (Red, Green or Blue)

To set RGB noise:

Choose menu Effects > Set RGB Noise > Choose colors to be set with noise > Press "Apply".


Replace Color

You can change one color (source) to another (target):

To change colors > Select source color from color table > Select target color >

Set flag "Replace Color" to "On" position.

As you can see your source color was replaced to target color.

(!) Besides, you can choose colors right from your image! Press left mouse button at the picture to choose source color,

press right mouse button at the picture to choose target color.


Help

Using "Help" command you can the help references window.

Help system overview

Falco provides complete documentation in an accessible HTML-based help system. The help system includes information on all the application's tools and commands.

Using the help window

The help window is divided into two frames: the Navigation frame on the left and the Topic frame on the right. In the Navigation frame, click one of the following underlined links:

Using Help to return to this introduction.

Contents to see the help's table of contents.

Index to see the help's index.

Search to look for topics containing specific text.

To display a help topic in the Topic frame, click a link in the Navigation frame. For example, click a link in the table of contents to display the corresponding topic.

To resize the frames, drag the vertical border between them.


About

About Falco Auto Image

"About" menu option opens Dialogue "About Falco Auto Image ".


Cartoon Effect

"Cartoon Effect" allows make image or photo cartooned animated. All colors become softer and more contoured. The more times you press at the Cartoon menu - the more strong effect will be applied as you can see below.

To apply Cartoon Effect:

  1. Open image or photo,
  2. Choose menu "Image Improvements" > Cartoon.

Samples: